Is it okay if I can flash the original 4.1.2 update ZIP while using the v4.23 bootloader (latest)?

Printable View